@charset "utf-8";

/*

# CSS module
---
各ページ設定

*/

/* ## common ===============================
全体設定 */

.inner:before,
.inner:after { content:""; display:table;}
.inner:after { clear:both;}
.inner {
	zoom:1;
	margin-bottom: 40px;
}
.inner:last-child{
	margin-bottom: 0;
}

.entryArea,
.entry{
	overflow:hidden;
	_zoom:1;
	margin-bottom:30px;}
.entryArea{
	margin-bottom:15px;}

/* ## home ===============================
トップページ設定 */

/*-- ranking　------------------*/
.rank1 {
	color: #A98C3C;
}
.rank2 {
	color: #9B9B9B;
}
.rank3 {
	color: #C45300;
}
.rank {
}
.rank1, .rank2, .rank3, .rank {
	font-weight: bold;
	margin-bottom: 5px;
}

.rank1:before,
.rank2:before,
.rank3:before{
	font-family: "fontello";
	font-style: normal;
	font-weight: normal;
	speak: none;
	display: inline-block;
	text-decoration: inherit;
	width: 1em;
	text-align: center;
	margin-right:3px;
	font-variant: normal;
	text-transform: none;
	line-height: 1em;
	content: '\e896';
}
.rank1:after, .rank2:after, .rank3:after, .rank:after {
	content: '位';
}

/* 3column　時　*/
#side_sub #ranKing li{
	float: none;
	width: auto;
	margin: 0 0 15px;
}
#side_sub #ranKing li .image{
	width: 90px;
	margin: 0 auto 10px;
}

/*-- news------------------*/

#newsList{
	margin-bottom:40px;
}
#newsList .tit_sty02{
	margin-bottom: 5px;
}
.news li{
	border-bottom: 1px dotted #CCC;
	padding: 10px 0;
}
.news li:last-child{
	border-bottom: 0;
}
.news dl{
	overflow:hidden;
}
.news dl dt{
	float: left;
	font-weight:bold;
}
.news dl dt img{
	vertical-align: middle;
}
.news dl dt span{
	color: #666;
	padding-left: 8px;
	vertical-align: middle;
}
.news dl dd{
	padding: 0 0 0 8px;
	overflow:hidden;
}
.news dl dd.image {
	float: left;
}
.news dl dd.image:before{
	display: none;
}
.news dl dd a{
	text-decoration: none;
}
.news dl dd a:hover{
	text-decoration: underline;
}
.news .new{
	border: 1px solid #D90000;
	color: #D90000;
	display: inline-block;
	padding: 0 5px;
	font-size: 11px;
}

#news .news{
	margin-bottom: 20px;
	border-top: 1px solid #CCC;
	border-bottom: 1px solid #CCC;
}
#news .news li{
	overflow: hidden;
}
#news .news dl dt{
	display: block;
	float: none;
	margin-bottom: 10px;
}
#news .news dl dd{
	padding-left: 0;
}
.news .image{
	float: left;
	width: 60px;
	margin-right: 15px;
}
#news .pager{
	margin-bottom: 15px;
}
#news .pager:last-child{
	margin-bottom: 0;
}

/* 3column　時　*/
#side_sub .news dl dt{
	float: none;
	margin-bottom: 5px;
}
#side_sub .news dl dd{
	padding-left: 0;
}


/*-- review -------------------*/
#review li{
	overflow:hidden;
	margin-bottom:15px;
	padding-bottom:15px;
}
#review li:last-child{
	border-bottom:0;
}
#review .image{
	float:left;
	width:90px;
	margin-right:15px;
}
#review .txt,
#review dl{
	overflow:hidden;
}
#review .reviewData{
	margin-bottom:5px;
}
#review dl dt a{
	text-decoration:underline;
	font-weight:bold;
}
#review dl dt a:hover{
	text-decoration:none;
}
#review dl dt .price{
	color:#D90000;
	display:block;
}
#review .image a:hover img{
	filter: alpha(opacity=75);
	-moz-opacity:0.75;
	opacity:0.75;
}
#review .newreview{
	float: none;
	overflow: hidden;
	width: auto;
	margin:10px 0 0;
}
#review .newreview dt{
	text-align: left;
	margin-bottom: 5px;
}
#review .newreview dd:last-child{
	margin-bottom: 0;
}
/* 3column　時　*/
#side_sub #review .image{
	text-align: center;
	float: none;
	margin: 0 auto 10px;
}


/* -- favoRite -------------------*/


/* 3column　時　*/
#side_sub #favoRite li{
	float: none;
	width: auto;
	margin: 0 0 15px;
}
#side_sub #favoRite li .image{
	width: 90px;
	margin: 0 auto 10px;
}

/*-- businessDay ------------*/
#businessDay {
	padding-top:20px;}
#businessDay .carender{
	float:left;
	width:220px;
	margin-right:28px;}
#businessDay .carender table{
	width:100%;}
#businessDay .carender table caption{
	font-weight:bold;
	text-align:left;
	padding-bottom:5px;}
#businessDay .carender table td,
#businessDay .carender table th{
	padding:5px 0;
	text-align:center;
	width:14.5%;
	border-top:1px dotted #9B9191;}
#businessDay .txt{
	overflow:hidden;
	margin-top:20px;}
#businessDay .txt p{
	margin-bottom:10px !important;}
#businessDay a:hover img{
	filter: alpha(opacity=75);
	-moz-opacity:0.75;
	opacity:0.75;}


/* -- page bar -------------------*/
.bread_crumb{
	text-align:left;
	font-size:0.928571423rem;
}
.bread_crumb ul{
	width: 960px;
	margin: 0 auto;
	padding:8px 0 0;
}
.bread_crumb li{
	display:inline-block;
	line-height:1.6;
}
.bread_crumb li a{
	white-space:nowrap;
	text-decoration:underline;
}
.bread_crumb li a:hover{
	text-decoration:none;
}
.bread_crumb li a:after{
	font-family: "fontello";
	font-style: normal;
	font-weight: normal;
	speak: none;
	display: inline-block;
	text-decoration: inherit;
	width: 1em;
	text-align: center;
	font-variant: normal;
	text-transform: none;
	line-height: 1em;
	content: '\e804';
	margin-left: 5px;
	text-decoration:none;
}

/* -- pager -------------------*/
.pager{
	margin-bottom:30px;
}
.pager .set{
	background: #F5F5F5;
	border-top:1px solid #CCC;
	overflow:hidden;
	_zoom:1;
	padding:5px 5px;
}
.totalItem{
	float:left;
	width:45%;
	margin-top: 5px;
}
.totalItem span{
	font-weight:bold;
	font-size:123.1%;
}
.pager .set .pagebar{
	width:70%;
	clear:inherit;
	float:right;
	padding:0;
	margin:0;
	text-align:right;
	overflow:hidden;
	border:none;
}
.selectMyself{
	padding:3px 0 0;
	text-align:right;
	overflow:hidden;
}

.pagebar {
	clear:both;
	border-top:1px solid #CCC;
    padding: 10px 0 10px;
    margin: 0 0 15px;
    text-align: right;
	letter-spacing: -.40em;
}
.pagebar.bd0{
	border:0;
	padding:0;
	margin: 0 0 10px;
}
.pagebar li{
	letter-spacing: normal;
	padding:2px 5px;
	border-left: 1px solid #CCC;
	display:inline-block;
}
.pagebar a span{
    padding: 1px 5px;
}
.pagebar .prev{
	border:0;
}
.pagebar li.next a,
.pagebar li.next2 a,
.pagebar li.prev a,
.pagebar li.prev2 a{
	padding: 0 5px;
}
.pagebar li a{
	text-decoration: none;
}
.pagebar li a:hover{
	text-decoration: underline;
}
.goodslist-pager-active{
	background: #EEE;
}
.pagebar li a,
.pagebar li span,
.pagebar li{
	vertical-align: middle;
	line-height:1.2;}


/* ## itemSet ===============================
商品設定 */

/*-- news------------------*/
.itemSet li{
	overflow:hidden;
	margin-bottom:35px;}

/*-- image　--------------*/
.itemSet .image {
	text-align:center;
	margin-bottom:10px;}
.itemSet .image a{
	display: block;
	position: relative;
}
.itemSet .image a .icon-new{
	position: absolute;
	top: 0; left: 0;
}
.itemSet .image img{
	max-width: 100%;
    height: auto;
    width /***/:auto;}
.itemSet .image a:hover img{
	filter: alpha(opacity=75);
	-moz-opacity:0.75;
	opacity:0.75;}

/*-- title　--------------*/
.itemSet .title{
	font-weight:bold;}
.itemSet .title a{
	text-decoration:underline;}
.itemSet .title a:hover{
	text-decoration:none;}

/*-- price ---------------*/

.itemSet .price strong{
	font-size:1.071428565rem;
	color:#D90000;
}
.itemSet .price del,
.itemSet .price del strong{
	font-size:0.928571423rem;
	color:#444444;
	font-weight: normal;
}
.itemSet .price .off{
	font-size:0.928571423rem;
	color:#D90000;
	display: inline-block;
}
.itemSet .price dl{
	overflow: hidden;
	letter-spacing: -.40em;
}
.itemSet .price dl dt,
.itemSet .price dl dd{
	display: inline-block;
	letter-spacing: normal;
	vertical-align: middle;
}
.itemSet .price dl dt{
	width: 55px;
	font-size:0.785714281rem;
}
.itemSet .price dl dd{
	overflow: hidden;
}
.itemSet .price dl dd span{
	font-size:0.785714281rem;
}

/*-- icon ------------------*/
.itemSet .icon_list{
	margin-top: 3px;
}
.itemSet .icon_list li{
	width:auto;
	margin:0;
	font-size:0;
	line-height:0;
	display:inline-block;
}
.itemSet .icon_list img{
	vertical-align:middle;
	padding:0 3px 3px 0;
}
.itemSet .other-info{
	margin-top: 3px;
}

/*-- btn ------------------*/
.btnCart img,
.onover img{
	height: auto !important;
}

/* ## item detail ===============================
商品詳細設定 */

/*-- error　------------------*/
.error,
.errorArea{
	border:2px solid #D90000;
	padding:10px 15px;
	margin-bottom:20px;
	font-weight:bold;
	color:#D90000;}

/*-- sail　----------------*/
.timeSail{
	border:1px solid #D90000;
	padding:10px 15px;
	margin-bottom:20px;
	font-weight:bold;
	color:#D90000;
	text-align:center;
	background:#FFECEC;}

/*-- default -----------------*/
.itemDetail{
	_zoom:1;
	margin-bottom:15px;
}
.itemDetail .detail{
	width: 100%;
	display: table;
	table-layout: fixed;
	margin-bottom:40px;
	padding: 0;
}
.itemDetail .itemImage,
.itemDetail .itemData{
	vertical-align:top;
	display: table-cell;
	word-wrap:break-word;
}
.itemDetail .itemImage{
	padding-right:20px;
	width:420px;
}

.itemData a:hover img,
.itemData input:hover{
	filter: alpha(opacity=75);
	-moz-opacity:0.75;
	opacity:0.75;
}


/*-- image ------------------*/
.itemDetail .itemImage .imageMain{
	width:400px;
	margin-bottom:12px;
	text-align:center;
	position:relative;}
.itemDetail .itemImage .imageMain a{
	display:block;}
.itemDetail .itemImage .imageMain .bigImg{
	position:absolute;
	bottom:0;
	right:0;
	background:#222;
	text-align:center;
	font-size:18px;
	color:#FFFFFF;
	display:block;
	width: 40px;
	height:40px;}
.itemDetail .itemImage .imageMain .bigImg .icon-search-1:before{
	margin:0;
	padding-top:10px;}
.itemDetail .itemImage ul{
	overflow:hidden;
	_zoom:1;
	text-align:left;}
.itemDetail .itemImage ul li{
	float:left;
	width:60px;
	height:60px;
	margin:0 3px}
.itemDetail .itemImage ul li.end{
	margin-right:0;}
.itemDetail .itemImage ul li.act img{
	filter: alpha(opacity=50);
	-moz-opacity:0.50;
	opacity:0.50;}

/* 拡大表示 */
#layerBg{
	overflow: auto;
	background-color:rgba(0,0,0,0.6);
	position:fixed;
	width:100%;
	height:100%;
	left:0px;
	top:0px;
	z-index:10000;}
html.ie7 #layerBg,
html.ie8 #layerBg{
	background:#000;}

#layerMain{
	background-color:#fff;
	position:absolute;
	width:900px;
	height:600px;
	left:0px;
	top:0px;
	z-index:10001;}
#layerMain ul{
	position:absolute;
	bottom:5px;
	left:5px;}
#layerMain ul li{
	margin: 2px 0;
	border:1px #ffffff solid;}
#layerMain ul li.act{
	border:1px #FF6C00 solid;}
#layerMain ul li.act a{
	filter: alpha(opacity=50);
	-moz-opacity:0.50;
	opacity:0.50;}
#layerMain ul li a:hover{
	filter: alpha(opacity=80);
	-moz-opacity:0.80;
	opacity:0.80;}

#layerMain .btnClose{
	position: absolute;
	right: 0px; top:0px;
	width: 30px; height: 30px;}
#layerMain .btnClose a{
	background: #ccc;
	display: block;
	width: 30px; height: 30px;
	line-height:30px;
	font-weight:bold;
	text-align:center;
	text-decoration:none;
	color:#333333;
	font-size:123.1%;}

#layerMain #layerMainImg{
	position: relative;
	overflow: hidden;
	width: 890px;
	height: 590px;
	margin: 5px 0 0 5px;
	background: #eee;}
#layerMain #layerMainImg .inr{
	position: absolute;}
#layerMain #layerMainImg .mo{
	background-color:rgba(0,0,0,0.01);
	position: absolute;
	width: 100%; height: 100%;}
html.ie7 #layerMain #layerMainImg .mo,
html.ie8 #layerMain #layerMainImg .mo{
	background:#000;
	filter: alpha(opacity=1);
	-moz-opacity:0.01;
	opacity:0.01;}
.hrBar {
	margin:8px 0 4px;}


/*-- icon ----------------*/
.itemDetail .icon {
	margin-bottom:10px;
	overflow:hidden;
	_zoom:1;}
.itemDetail .icon_list {
	margin-bottom:10px;
	overflow:hidden;
	_zoom:1;}
.itemDetail .icon li{
	float:left;
	padding:0 6px 0 0;}
.itemDetail .icon_list li{
	float:left;
	padding:0 6px 0 0;}

/*-- item text-----------------*/
.itemData .itemTopTxt{
	margin-bottom:10px;}
.itemData .itemTopTxt p{
	margin-top:10px;}
/* catchcopy */
.itemDetail .catchcopy{
	font-weight:bold;
	font-size:115%;
	margin-bottom:5px;}

/*-- item_id title-----------------*/
.itemData .item_id{
	margin-bottom: 5px;
	font-size:0.857142852rem;
}
.itemData #item_title{
	border-bottom: 1px solid #CCC;
	padding-bottom: 10px;
	margin-bottom: 10px;
	font-size:1.285714278rem;
}
.itemData #item_title img{
	vertical-align: top;
	margin:2px 0 0 5px;
}

/*-- price-----------------*/
.itemData .price{
	overflow: hidden;
	border-bottom: 1px solid #CCC;
	margin-bottom: 10px;
	padding-bottom: 5px;
}
.itemData .price dl{
  width: 100%;
  display: table;
  table-layout: fixed;
  overflow: hidden;
  margin-bottom: 5px;
}
.itemData .price dt,
.itemData .price dd{
  width: auto;
  display: table-cell;
  vertical-align: middle;
  word-wrap:break-word;
}
.itemData .price dt{
	width: 100px;
}
.itemData .price dd{
}
.itemData .price del{
	font-size:0.928571423rem;
	display:block;
	font-weight: normal;
}
.itemData .price del strong{
	font-size: inherit;
	color: #444;
	font-weight: normal;
	line-height: 1.5;
}
.itemData .price del strong,
.itemData .price del span{
	text-decoration: line-through;
}
.itemData .price strong{
	font-size:1.785714275rem;
	color: #D90000;
	display: inline-block;
	line-height: 1.2;
	vertical-align: middle;
}
.itemData .price span{
	display: inline-block;
	vertical-align: middle;
}
.itemData .price .off{
	color: #FFF;
	background:#D90000;
	font-weight:bold;
	display: inline-block;
	padding: 1px 10px;
	margin-bottom: 5px;
}
.itemData .price .point{
	font-weight: bold;
}

/*-- table scroll-----------------*/
.t_overscroll{
	overflow-x: auto;
}

/* まとめ買い 詳細　小計 */
.all_buy{
	padding-bottom: 5px;
}
.all_buy a{
	display: block;
	border: 2px solid #FF7900;
	color: #FF7900;
	font-weight: bold;
	text-decoration: none;
	text-align: center;
	padding: 5px 5px;
}
.bulk_buying2 a:hover,
.all_buy a:hover{
	text-decoration: underline;
}
/* 一覧 */
.bulk_buying{
	margin-top: 5px;
	border: 1px solid #FF7900;
	padding: 3px 5px;
	text-align: center;
	color: #FF7900;
	font-size:0.857142852rem;
	font-weight: bold;
}
.bulk_buying2,
.bulk_buying3{
	margin: 3px 0;
}
.bulk_buying2 a,
.bulk_buying3{
	display: inline-block;
	border: 1px solid #FF7900;
	padding: 3px 5px;
	text-align: center;
	color: #FF7900;
	font-size:0.857142852rem;
	font-weight: bold;
	text-decoration: none;
}
.bulk_buying + .icon_list{
	margin-top: 8px;
}

/*-- message-----------------*/
.itemData .stock_check select{
	margin: 0 5px;
}
.itemData .stock{
	margin: 8px 0;
}
.itemData .stock .sub{
	margin-bottom: 8px;
}
.itemData .stock .sub:last-child{
	margin-bottom: 0;
}
.itemData .stock .sub label{
	display: block;
}
.itemData .stock_check,
.itemData .stock_sould,
.itemData .goods_attention{
	margin:8px 0;
}
.itemData .cool_icon{
	margin-bottom: 5px;
}
.itemData .memo{
	padding: 10px;
	margin: 10px 0;
	background: #F5F5F5;
}

/*-- cart-----------------*/
.itemData .cart{
	margin-bottom:10px;
}

/*-- table size_color-----------------*/
.itemData .size_color{
	font-size:0.785714281rem;
	margin: 10px 0;
}
.itemData .size_color td,
.itemData .size_color th{
	padding: 5px;
}
.itemData .size_color td{
	text-align: center;
}

/*-- MY Set-----------------*/
.itemData .mySet{
	margin-bottom:10px;}
.itemData .mySet .inner{
	overflow: hidden;
}
.itemData .mySet .goods_request,
.itemData .mySet .bookmark,
.itemData .mySet .susumeru,
.itemData .mySet .friend,
.itemData .mySet .review,
.itemData .mySet .goods_request{
	margin-bottom: 5px;
}
.itemData .mySet .goods_request img,
.itemData .mySet .bookmark img,
.itemData .mySet .susumeru img,
.itemData .mySet .friend img{
	max-width: 100%;
	height: auto;
	width /***/:auto;
}

/*-- social-----------------*/
.itemData .social{
	margin-top:15px;
}
.itemData .social li{
	display:inline-block;
	margin:5px 0 0 0;
}
.itemData .social li iframe{
	width:100px !important;
}
.itemData .social li img{
	max-width: 100%;
	height: auto;
	width /***/:auto;
}

/*-- item original data txt-----------------*/
.explainl:before,
.explainl:after { content:""; display:table;}
.explainl:after { clear:both;}
.explainl {
	zoom:1;
	clear:both;
	margin-bottom:40px;
}
.itemDetail .explainl p{
	margin-bottom:1.4em;
}
.itemDetail .explainl p:last-child{
	margin-bottom: 0;
}
.explainl img{
	max-width: 100%;
	height: auto;
	width /***/:auto;
}
.explainl table{
	margin-bottom:1.4em;
}
.explainl table th,
.explainl table td{
	padding:5px 10px;
}

/*-- review---------------*/
#reviewWrap {
	margin-bottom:50px;
}
#reviewWrap .headline{
	overflow:hidden;
	padding-bottom:10px;
}
#reviewWrap .headline .txt{
	font-size:116%;
	float:left;
}
#reviewWrap .headline .score{
	font-weight:bold;
	font-size:25px;
	margin-right:10px;
}
#reviewWrap .headline ul{
	float:right;
	width:270px;
	margin-top:5px;}
#reviewWrap .headline ul li{
	width:125px;
	margin-left:10px;
	float:right;
	font-weight:bold;
}
#reviewWrap .headline ul li a{
	padding-left:5px;
}
#reviewWrap .inner_box{
	max-height:300px;
	padding:0 15px 0 0;
	overflow-y:auto !important;
}
#reviewWrap .inner_box .voice_set{
	padding:13px 0;
	border-bottom:1px solid #CCC;
}
.assay{
	margin: 0;
	padding: 0;
	font: 0;
	line-height: 0;
}
.assay img{
	vertical-align: middle;
}
.voice_set dt{
	margin-bottom: 5px;
}
.voice_set .staff{
	border-top:1px dotted #CCC;
	padding: 10px 0 0;
	margin-top: 10px;
	font-size:0.928571423rem;
}
.voice_set .staff dt{
	font-weight: bold;
	margin-bottom: 5px;
}

/*-- cart---------------------------*/
table.priceAll{
	border-collapse:inherit !important;}


/* ## i contact ===============================
お問い合わせ設定 */

table.table_sty caption{
	text-align: left;
}
table.table_sty td dt{
	font-weight:bold;
	margin:15px 0 5px;
	padding-bottom: 5px;
	border-bottom: 1px solid #CCC;
}
table.table_sty td dt:first-child{
	margin-top:0;
}
table.table_sty td dd{
	display:inline-block;
	margin-right:20px;
}
table.table_sty td dd input[type="radio"]{
	vertical-align:top;
	margin-left:0;
}

/*-- flow ------------------------*/
.pageFlow{
	overflow: hidden;
	letter-spacing: -0.4em;
	margin-bottom:20px;}
.pageFlow li{
	letter-spacing:normal;
	display: inline-block;
	padding: 8px 15px;
	margin-right: 13px;
	background-color: #EEE;
	color: #999;
	position: relative;}
.pageFlow li:after{
	font-family: "fontello";
	font-style: normal;
	font-weight: normal;
	speak: none;
	display: inline-block;
	text-decoration: inherit;
	width: 1em;
	text-align: center;
	font-variant: normal;
	text-transform: none;
	line-height: 1em;
	content: '\e835';
	color: #EEE;
	position: absolute;
	font-size: 30px;
	right: -20px;
	top: 3px;}
.pageFlow li:last-child:after{
	display: none;}
.pageFlow li.act{
	background-color: #999;
	font-weight: bold;
	border: 2px solid #999;
	color: #FFF;}
.pageFlow li.act:after{
	color:#999;}

/* ## privacy ===============================
プライバシー設定 */

.style01 dt{
	font-weight:bold;
	margin:25px 0 5px;
	padding-bottom:5px;
	border-bottom:1px solid #D2CACA;}

/* ## review ===============================
レビューを書くorレビューを見る設定 */

.review-item{
	overflow:hidden;
}
.review-item dt{
	float:left;
	width:140px;
	margin-right:25px;
}
.review-item dd{
	overflow:hidden;
}
.review-item .title{
	font-size:138.5%;
	margin-bottom:10px;
}
.review-item .title a{
	text-decoration:underline;
}
.review-item .title a:hover{
	text-decoration: none;
}
#reviewItemWeap .review-item .score{
	font-weight:bold;
	font-size:25px;
	margin-right:10px;
	color: #DF0000;
}
#reviewItemWeap .total{
	font-size:116%;
	float:left;
}
#reviewItemWeap .total span{
	font-weight:bold;
	font-size:25px;
}

#reviewItemWeap .headline{
	overflow:hidden;
	margin-bottom:10px;}

#reviewItemWeap .section{
	border-top:1px solid #CCC;
}
#reviewItemWeap .voice_set{
	padding:15px 0;
	border-bottom:1px solid #CCC;
}
#reviewItemWeap .voice_set ul{
	overflow:hidden;
	margin-bottom:10px;}
#reviewItemWeap .voice_set ul li{
	margin-bottom:0px;}
#reviewItemWeap .voice_set ul .revRvwUser{
	float:left;
	width:40%;
}
#reviewItemWeap .voice_set ul .name{
	margin:0 15px 0 0;
}
#reviewItemWeap .voice_set ul .date{
	overflow: hidden;
	text-align:right;
	margin-top:3px;
}


/* ## slider ===============================
スライドショー設定 */

.slick-slider{
	padding: 0 14px;
	position: relative;
}
.slick-slider .slick-slide{
	margin:0 10px;
}
.slick-slider .slick-arrow{
	position: absolute;
	top: 47px;
	z-index: 10;
}
.slick-slider .slick-prev{
	left: 0;
}
.slick-slider .slick-next{
	right: 0;
}
.slick-slider .slick-arrow{
	border: 0;
	background: inherit;
	line-height: 0;
	font-size: 0;
	cursor: pointer;
	outline:none;
	padding: 0;
}
.slick-slider .slick-arrow:before{
	font-size: 40px;
	line-height: 1;
	color: #E0D8D8;
	font-family: "fontello";
	margin: 0;
	padding: 0;
	text-align: left;
}
.slick-slider .slick-prev:before{
	content:"\e803";
}
.slick-slider .slick-next:before{
	content:"\e804";
}

.slick-slider .slick-dots{
	text-align: center;
	margin-top: 10px;
}
.slick-slider .slick-dots li{
	display: inline-block;
	padding: 0 5px;
	margin: 0;
}
.slick-slider .slick-dots li button{
	bottom: 0;
	border: 0;
	padding: 0;
	background: inherit;
	line-height: 0;
	font-size: 0;
	overflow: hidden;
	outline:none;
	cursor: pointer;
}

.slick-slider .slick-dots li button:before{
	content:"●";
	line-height: 1;
	font-size: 20px;
	color: #BBB;
}
.slick-slider .slick-dots .slick-active button:before{
	color: #102176;
}

button::-moz-focus-inner{
	border :0px;
}
button:active{
  position: relative;
}


/* カート以降 対応 */
.article {
	clear: both;
    margin-bottom: 20px;
    overflow: hidden;
}

/* 新規会員登録　caption */
table.defo caption,
table.defo caption{
	border-top: #999999 1px solid;
	border-left: #999999 1px solid;
	text-align: left;
	color: #FFFFFF;
	background:#333;
	padding:0.5em;
	margin-left:-1px;
}

/* ===== 利用規約 ========================================== */
#Layer{
	height:200px;
	overflow:auto;
	border:1px solid #CCC;
}
#Layer #guide_box3{
	padding:18px;
}
#Layer #guide_box3 ul.title{
	font-weight:bold;
	margin-bottom:1em;
	border-bottom: #7F7F7F 1px solid;
}
#Layer #guide_box3 ul{
	margin-bottom:2em;
}
#Layer #guide_box3 ul li{
	margin-bottom:0.5em;
}

div.boxline{
	border:1px solid #CCCCCC;
	margin:0 auto 1em;
	padding:1em;

}

#comment_main{/* 通常コメント　グレー枠　 ----------------------------*/
	padding: 20px;
	border:2px solid #CCCCCC;
	margin: 0 0 20px;
	text-align:left;
}

/* ===== スライドエリア ========================================== */
table.slide_area{
	height:250px;
	border:0px;
}
table.slide_area td.page_no{
	text-align:right;
	height:15px;
	padding-bottom: 10px;
}
table.slide_area td.left_arrow{
	width:15px;
	padding-top:60px;
	padding-right:5px;
	vertical-align:top;
}
table.slide_area td.right_arrow{
	width:15px;
	padding-top:60px;
	padding-left:5px;
	vertical-align:top;
}
table.slide_area td.contents{
	width:800px;
	vertical-align:top;
}
table.slide_area td.contents div.item_img{
	height: 11px;
}
.imgArrow{
	width:15px;
	height:40px;
}

table.slide_area_small{
	height:180px;
	border:0px;
}
table.slide_area_small td.page_no{
	text-align:right;
	height:15px;
}
table.slide_area_small td.left_arrow{
	width:15px;
	padding-top:30px;
	padding-right:10px;
	vertical-align:top;
}
table.slide_area_small td.right_arrow{
	width:15px;
	padding-top:30px;
	padding-left:10px;
	vertical-align:top;
}
table.slide_area_small td.contents{
	width:850px;
	vertical-align:top;
}

/* ===== 一覧やピックアップに並べる商品一覧 ========================================== */

.itemlist_all li{
	float:left;
	zoom:1;
	margin:0 0 0 8px;
	width:123px;
}
body#single-column .itemlist_all li{
	float:left;
	zoom:1;
	margin:0 0 0 8px;
	width:174px;
}
.itemSet .price dl{
	letter-spacing: normal;
}

/* ===== 最新レビュー ========================================== */

div.newreview-wrap div.image{
	width: 160px;
	float: left;
}
div.newreview-wrap dl.newreview {
	width: 530px;
	float: right;
}
#sideR div.newreview-wrap dl.item {
	width: 160px;
	float: left;
}
#sideR div.newreview-wrap dl.newreview {
	width: 180px;
	float: right;
}
div.newreview-wrap dl.newreview dt {
	font-size: 14px;
	font-weight: bold;
}
div.newreview-wrap dl.newreview dd img {
	vertical-align: top;
}
div.newreview-wrap dl.newreview dd span {
	float: right;
}

/* ## info ===============================
基本ページ、オリジナルページ設定 */

/*-- info------------------*/
#info dl dt{
	margin-bottom: 10px;
}
#info dl{
	margin:0 0 30px;
}
#info dl:last-child{
	margin-bottom: 0;
}

/*-- sitemap------------------*/
#sitemap ul {
	margin-bottom: 15px;
	margin-left: 10px;
}
#sitemap li {
	margin-bottom: 5px;
}
#sitemap div a {
	text-decoration: none;
}
#sitemap div a:hover {
	text-decoration: underline;
}

/* # mypage ===============================
マイページ設定 */

.mypage_wrap{
	margin-bottom: 50px;
	display: -webkit-flex; display: flex;
	-webkit-flex-wrap:wrap; flex-wrap: wrap;
	-webkit-justify-content:space-between;
	justify-content:space-between;
	overflow: hidden;
}
.mypage_wrap li{
	width: 48.9%;
	box-sizing: border-box;
	margin-bottom: 15px;
	padding:0;
	overflow: hidden;
	border: 1px solid #CCC;
}
.mypage_wrap a{
	text-decoration: none;
	display: block;
	position: relative;
	height: 100%;
}
.mypage_wrap li a .title{
	font-weight: bold;
	font-size: 1.285714278rem;
	padding: 10px 30px 0 10px;
}
.mypage_wrap li a .title:before,
.mypage_wrap li a:hover:before{
	font-size: 25px;
	display: inline-block;
	margin-right: 10px;
	color: #999;
	vertical-align: middle;
}
.mypage_wrap li a:after{
	content: "\e804";
	font-family: "fontello";
	font-size: 25px;
	display: block;
	position: absolute;
	right: 10px;
	top: 50%;
	margin-top: -0.75em;
	color: #CCC;
}

.mypage_wrap a:hover{
	background: #F3F3F3;

}
.mypage_wrap .txt{
	padding: 10px 30px 10px 10px;
	font-size: 0.93rem;
}

.my_address td{
	background: #fff9e0;
}

body#single-column table.slide_area{
	width: 960px !important;
}
table.slide_area td.contents img{
	max-width: 100%;
	height: auto;
	width /***/:auto;
}


table.item_last{
	font-weight: bold;
}

table.item_last tr td{
	background-color: #f9f9f9;
  border-bottom: 1px dotted #CCC;
}
table.item_last tr:last-child td{
  border-bottom: 0 !important;
}
.w139px{
	width: 139px !important;
}

/* order_histry */

.invoice_dl{
	border: 2px solid #CCC;
	padding:15px 15px;
	display: table;
	width: 100%;
}
.invoice_dl .title{
	display: table-cell;
	vertical-align: middle;
	font-weight: bold;
	width: 300px;
}
.invoice_dl .btn{
	text-align: right;
	display: table-cell;
}

/* pager */
#pager{
	overflow: hidden;
	margin-bottom: 10px;
}
#pager p{
	width: 50%;
	float: left;
}
#pager p:last-child{
	text-align: right;
}

/* address_book */
.inList {
	letter-spacing: -.40em;
}
.inList li{
	width: 130px;
	letter-spacing: normal;
	display: inline-block;
	margin-right: 15px;
}


/* # login ===============================
ログイン設定 */

.newMember{
	border: 2px solid #CCC;
	padding: 30px 0 ;
	text-align: center;
}


/*

# CSS verisign
---
verisign設定

*/

.verisign{
	border: 1px solid #CCC;
	overflow:hidden;
	padding:10px;
	margin:35px auto 0;
	width: 600px;
}
.verisign img{
	float:left;
	margin-right:15px;
}
.verisign p{
	margin-top:10px;
	overflow:hidden;
}


/*

# CSS art
---
カート設定

*/

/* # cart ===============================
カートをみる設定 */

.delivery_charge_free{
	font-weight: bold;
	text-align: center;
	font-size:1.785714275rem;
	margin: 25px 0 20px;
}

/* table ----------------*/
.table_sty_cart{
	width:100%;
	border:1px solid #CCCCCC;
	table-layout: inherit;
}
.table_sty_cart th,
.table_sty_cart td{
	vertical-align:middle;
	border-top:1px solid #CCCCCC;
}
.table_sty_cart th{
	text-align:center;
	background:#F5F5F5;
	padding:5px 10px;
}
.table_sty_cart td{
	padding:8px 10px;
	border-bottom:0;
}
.table_sty_cart.carriage{
	border-top: 0;
}
.table_sty_cart.carriage th,
.table_sty_cart.carriage td{
	border-top: 0;
}
.table_sty_cart.carriage th{
	background: inherit;
}
.table_sty_cart td.noshi{
	border-top: 1px dotted #CCC;
}

.priceAll .price{
	text-align: right;
	width: 300px;
}
.priceAll .price strong{
	color: #D90000;
	font-size:1.42857142rem;
	margin: 0 3px;
}
.txt_cart_null{
	width: 140px;
	margin: 10px auto 0;
	padding: 5px;
	background: #F7F7E6;
	border:1px solid #D8D8C6;
	font-size:0.857142852rem;
}

/* レコメンド商品情報 */
.table_sty_reco{
	width:100%;
}
.table_sty_reco td,
.table_sty_reco th{
	padding: 8px;
}
.goods_relation_img{
	margin-bottom: 10px;
}

/* ↓---------------*/
.arwArea{
	padding-bottom:100px;
	background:url(/images/common/bg_arw.png) no-repeat center bottom;
}
/* message ----------*/
.footMessage{
	text-align:center;
	font-weight:bold;
	font-size:116%;
	margin-top: 30px;
}

/* itemList ===========================*/

#cartWrap .article2,
#cartWrap .article{
	overflow:hidden;
	_zoom:1;
	margin-bottom:40px;}

.itemList{
	float:left;
	width:55%;}
.itemList table{
	margin-bottom:10px;}
.message{
	float:right;
	width:40%;}
.allPrice{
	text-align:right;
}
.allPrice strong{
	font-size:1.142857136rem;
	font-weight:bold;
}

.noshiBtn{
	width:287px;
	height:40px;
	float:left;
	overflow:hidden;
	zoom:1;
	margin:0.5em 20px 0 0;}
.noshiTxt{
	_zoom:1;
	overflow:hidden;}

.additionNew{
	width:287px;
	margin:20px auto 10px;}
.cart_ico img{
	margin: 3px 5px 0 0;
}

/* お届け ================================*/

.driveSet{
	margin-bottom:40px;}

.addressSend {
	display:block;
	float:left;
	width:645px;}

.addressSend dl dt{
	background:#666;
	color:#FFFFFF;
	font-weight:bold;
	width:150px;
	float:left;
	margin-right:8px;
	text-align:center;
	padding:1px 0 2px;}
.addressSend dl dd{
	overflow:hidden;}
.addressSend .atte{
	margin-top:10px;}

.drivebox{
	float:right;
	width:200px;
	padding:10px;
	background:#F5F5F5;
	border: 1px solid #CCC;
}
.drivebox p{
	font-size:85%;
	margin-bottom:5px;}
.drivebox select{
	width:100%;}

.btnCarea select{
	width:100%;}
.btnCarea .btn{
	text-align:right;
	margin-top:10px;}
.btnCarea .btn li{
	margin:0 0 0 10px;}

/* お届け ================================*/

.table_cnvn{

  table-layout: fixed;
}
.table_cnvn input,
.table_cnvn img{
	vertical-align: middle;
}

/* ログインせずに注文する  ------------------*/
.noLogin{
	margin:0 auto;
	text-align:center;
	padding:0 20px 20px;
	//padding:20px;
	border:1px solid #CCCCCC;
}

.noLogin p{
	margin:0 0 0 120px;
	text-align:left;}

.noLogin div.btn{
    margin: 2em auto;
}

/* button -------------------------*/

div#button2 input,
div#button3 input{
	float:left;
	width:240px;
}
div#button_regist input{
	float:left;
	width:210px;
}
/*カート系のボタン対策*/
.cart_button{/*共通*/
	width: 240px;
	height: 56px;
	border: 0;
	text-indent: -999em;
	cursor: pointer;
}
.cart_button_regist{/*共通*/
	width: 210px;
	height: 74px;
	border: 0;
	text-indent: -999em;
	cursor: pointer;
}
.cart_button_big{/*共通*/
	width: 242px;
	height: 76px;
	border: 0;
	text-indent: -999em;
	cursor: pointer;
}
.cart_button_null{/*共通*/
	width: 140px;
	height: 24px;
	border: 0;
	text-indent: -999em;
	cursor: pointer;
	margin: 0 auto;
}
.cart_button_mini{/*共通*/
	width: 49px;
	height: 25px;
	border: 0;
	text-indent: -999em;
	cursor: pointer;
}
.bt_00{/*戻る*/
	background: url(/images/button/bt_back.png) no-repeat top left;
}
.bt_send{/*送信する*/
	background: url(/images/button/bt_send.png) no-repeat top left;
}
.bt_00_3{/*買い物に戻る*/
	background: url(/images/button/bt_cart3_back.png) no-repeat top left;
}
.bt_01{/*配送先選択へ（会員用）*/
	background: url(/images/button/bt_cart_button01.png) no-repeat top left;
}
.bt_01_n{/*配送先選択へ（非会員用）*/
	background: url(/images/button/bt_cart_button01_n.png) no-repeat top left;
}
.bt_02{/*お支払い方法選択へ*/
	background: url(/images/button/bt_cart_button02.png) no-repeat top left;
}
.bt_03{/*注文内容確認*/
	background: url(/images/button/bt_cart_button03.png) no-repeat top left;
}
.bt_04{/*注文内容確認*/
	background: url(/images/button/bt_cart_button04.png) no-repeat top left;
}
.bt_05{/*再計算*/
	background: url(/images/common/button/re_calcul.png) no-repeat top left;
}
.bt_06{/*削除*/
	background: url(/images/common/button/bt_del_mini.png) no-repeat top left;
	display:block;
	margin: 0 auto;
}
.bt_07{/*カートを空にする*/
	background: url(/images/common/button/bt_del_cart.png) no-repeat top left;
	display:block;
}
.bt_08{/*新規登録（WEB）*/
	background: url(/images/button/bt_new_registration.png) no-repeat top left;
}
.bt_09{/*新規登録（TEL）*/
	background: url(/images/button/bt_regist_beta.png) no-repeat top left;
}
.bt_10{/*ログインして注文*/
	background: url(/images/button/bt_login_cart.png) no-repeat top left;
}
.bt_11{/*ログインする(login.php)*/
	background: url(/images/button/bt_login.png) no-repeat top left;
}
.bt_12{/*ログアウトする(login.php)*/
	background: url(/images/button/bt_logout.png) no-repeat top left;
}
.bt_13{/*確認画面へ*/
	background: url(/images/button/bt_confirm.png) no-repeat top left;
}
.bt_14{/*登録する*/
	background: url(/images/button/bt_register.png) no-repeat top left;
}
.bt_15{/*パスワードを送信する*/
	background: url(/images/button/bt_send.png) no-repeat top left;
}
.bt_16{/*カートに入れる*/
	background: url(/images/button/bt_cart_mid.png) no-repeat top left;
}
.bt_17{/*同意して次へ進む（TEL会員）*/
	background: url(/images/button/bt_agree.png) no-repeat top left;
}
.bt_18{/*同意して次へ進む（WEB会員 メルマガ会員）*/
	background: url(/images/button/bt_agree2.png) no-repeat top left;
	height:76px;}
.bt_19{/*確認*/
	background: url(/images/common/button/bt_confirm_s.png) no-repeat top left;}
.bt_20{/*注文する*/
	background: url(/images/button/bt_cart_button05.png) no-repeat top left;}

.bt_21{/*キャンセル のし*/
	background: url(/images/button/bt_noshi.png) no-repeat top left;}
.bt_22{/*次へ進む のし*/
	background: url(/images/button/bt_noshi02.png) no-repeat top left;}

.bt_oneclick{/*ワンクリック決済*/
	background: url(/images/button/bt_oneclick.png) no-repeat top left;
}
.bt_coupon,
.bt_coupon_off{/*このクーポンを使う、使わない*/
	width: 190px;
	height: 52px;
	border: 0;
	display:block;
	text-indent: -999em;
	cursor: pointer;
}
.bt_coupon{/*このクーポンを使う*/
	background: url(/images/button/bt_coupon.png) no-repeat top left;}
.bt_coupon_off{/*このクーポンを使かわない*/
	background: url(/images/button/bt_coupon_off.png) no-repeat top left;}

.bt_driveclose{/*このお届け先の指定をやめる*/
	background: url(/images/common/button/bt_driveclose.png) no-repeat top left;
	width: 176px;
	height: 24px;
	border: 0;
	text-indent: -999em;
	cursor: pointer;}

/*新たなお届け先（宛名）を登録
このお届け先を修正*/
.btnCarea select{
	float: left;
	margin-right: 10px;
	width: 65%;
}
.bt_drivenew,
.bt_drivenew2{
	width: 205px;
	height: 30px;
	border: 0;
	display:block;
	text-indent: -999em;
	cursor: pointer;}

.bt_drivenew{/*新たなお届け先（宛名）を登録*/
	background: url(/images/common/button/bt_drivenew.png) no-repeat top left;
	clear:both;
}
.bt_drivenew2{/*このお届け先を修正*/
	background: url(/images/common/button/bt_drivenew2.png) no-repeat top left;
}

/*のし・リボン・手提げ袋の設定を変更する
のし・リボンをご希望の方はこちら*/
.bt_option,
.bt_option_on,
.bt_option_set,
.bt_option_set_on,
.bt_addition{
	width: 287px;
	height: 30px;
	border: 0;
	display:block;
	text-indent:-999em;
	cursor: pointer;}
.bt_option_set{/*のし・リボン・手提げ袋の設定を変更する*/
	background: url(/images/common/button/bt_option_set.png) no-repeat top left;}
.bt_option_set_on{/*のし・リボン・手提げ袋の設定を変更する off*/
	background: url(/images/common/button/bt_option_set_on.png) no-repeat top left;}
.bt_option{/*のし・リボンをご希望の方はこちら*/
	background: url(/images/common/button/bt_option.png) no-repeat top left;}
.bt_option_on{/*のし・リボンをご希望の方はこちら off*/
	background: url(/images/common/button/bt_option_no.png) no-repeat top left;}
.bt_addition{/*新しいお届け先入力欄を追加*/
	background: url(/images/common/button/bt_addition.png) no-repeat top left;}

.bt_preview{/*プレビュー*/
	width: 90px;
	height: 24px;
	border: 0;
	display:block;
	text-indent:-999em;
	cursor: pointer;
	margin: 0 auto;
	background: url(/images/common/button/bt_preview.png) no-repeat top left;}

.bt_block{
	display:block;}

/* お届け日確認 */
.bt_period_confirm{
	background: url(/images/common/button/bt_period_confirm.png) no-repeat top left;
	margin-left: auto;
	margin-right: 0px;
	width: 140px;
	height: 24px;
	border: 0;
	display: block;
	cursor: pointer;}
#period_deliv_plan{
	display: none;}
#period_deliv_plan .delivPlanTable{
	border-collapse: collapse;
	border: 0px; }
#period_deliv_plan .delivPlanTable tr td{
	padding: 5px;
	border: 0px; }
#period_deliv_plan .delivPlanTable tr td span{
	display: inline-block;
	border: 1px solid #999;
	width: 180px;
	text-align: center;
	padding: 2px; }
#period_deliv_plan .delivPlanMessage{
	display: none;}

/* 領収書の内容 */
input[disabled="disabled"]{
	background: #CCC !important;
}

/* お支払い額合計 ---------------*/
.totalprice table th,
.totalprice table td{
	border:0;
	background:#FDF6C8;
	font-size:153.9%;
}

/* coupon ---------------*/

.wrapCoupon table th{
	width:50%;
	font-weight:normal;
	text-align:left;
}
.wrapCoupon .coupon{
	overflow:hidden;
	_zoom:1;
	padding:15px 30px 0 15px;
	border:3px double #CCCCCC;
	margin-top:15px;
	text-align:left;
}
.wrapCoupon .coupon .title{
	font-weight:bold;
}
.wrapCoupon .coupon .error{
	padding:0 0 15px;
	font-weight:bold;
	color:#FF0000;
}

.couponSet{
	overflow:hidden;
	_zoom:1;
	padding-bottom:10px;
	margin:15px 0 -1px;
	border-bottom:1px dotted #CCCCCC;
	position:relative;
}
.couponSet dt{
	background:#F5F5F5;
	width:130px;
	float:left;
	padding:2px 10px;
	margin:0 0 5px 0;
}
.couponSet dd{
	padding:2px 10px;
	margin-bottom:5px;
	overflow:hidden;
}
.couponSet dd.btn{
	width:190px;
	padding:0;
	position:absolute;
	top:50%;
	right:15px;
	margin-top:-26px;
}
.txt_coupon_invalid{
	width:190px;
	margin:0;
	padding:8px;
	background: #F5F5F5;
	border:1px solid #CCC;
	font-weight: bold;
}

/*------------------------------------------ End */
